Subject: Re: Booking
From: Meryll Butay <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Rona Galangi <[email-masked]>, release <[email-masked]>
Date: Wed, 4 May 2022 11:21:39 -0700 (MST)

Hi, 

I called Michael, however he's not available. I left a VM. 

I spoke with Janita and advise that DOR is not possible for 2 on the 4th of July. We checked different dates and she might possibly book it on 06/25 or 07/23. She'll call us back . 

Thanks you, 
Meryll 
LSM 

From: "Release Concierge" <[email-masked]> 
To: "Saurabh Dadu" <[email-masked]>, "Rona Galangi" <[email-masked]>, "release" <[email-masked]> 
Sent: Wednesday, May 4, 2022 10:16:15 PM 
Subject: Booking 

Hi team!! 
Can you please reach out to Michael who wants to book a 60 minute massage and some bliss rooms? 
His number is 774-573-1531 

Could you also please reach out to Janita who wants to book two Days Of Releases on June 4th? 
Her number is 401-742-8410 

Thank you so much!! 
Leanne